@media (max-width: 1199px) {
  .metasearchers#colDch {
    margin-right: 15px !important;
    margin-left: 15px !important;
    width: auto;
  }
}

.metasearchers#colDch:after {
  content: '';
  clear: both;
  display: block;
}

.metasearchers#colDch .opcSeleccionada li:first-child {
  width: 100% !important;
  border-radius: 6px 6px 0 0;
}

.more-offers {
  text-align: center;
  margin: 10px 0 0;
}

.more-offers .btn {
  font-size: 14px;
  font-weight: 400;
}

.trustpilot {
  text-align: center;
}

.more-offers + .trustpilot {
  margin-top: 30px;
}

.assistant24h {
  display: none;
}